.dodano {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;

    width: max-content;
    min-width: 255px;
    padding: 14px 12px;

    background: white;
    color: #333;

    border-radius: 15px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.2);

    font-family: Arial, sans-serif;

    z-index: 99999;

    animation: pokaz 0.4s ease, znikanie 0.4s ease 3s forwards;
}

@keyframes pokaz {
    from {
        opacity: 0;
        transform: translate(-50%, 30px);
    }
    to {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}

@keyframes znikanie {
    from {
        opacity: 1;
        transform: translate(-50%, 0);
    }
    to {
        opacity: 0;
        transform: translate(-50%, 30px);
    }
}

.koszyk-icon {
    width: 36px;
    height: 36px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(140, 170, 90, 0.18);
    border-radius: 12px;
}

.koszyk-icon img {
    width: 22px;
    height: 22px;
    display: block;
}

.alert {
    color: #5d6640;
    font-weight: 600;
}

.zobacz {
    background: #5d6640;
    color: white;
    border: none;
    border-radius: 28px;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.25s ease;
    box-shadow: 0 6px 15px rgba(93, 102, 64, 0.25);
    padding: 8px;
}